body {
    position: relative;
}

.mapLightbox {
    position: absolute;
    top: 0;
    left: 50%;
    width: 787px;
    margin-left: -393px;
    background: #fff;
    z-index: 1001;
    display: none;
    padding: 20px;
    border-radius: 10px;
    font-family: arial;
}

.mapLightbox-shadow {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: #000;
    filter: alpha(opacity=75);
    -moz-opacity: .75;
    -khtml-opacity: .75;
    opacity: .75;
    z-index: 1000;
    display: none;
    bottom: 0;
}

.mapLightbox img {
    width: 787px;
    height: 587px;
}

.closeLB, .closeInsideLB {
    position: absolute;
    top: -10px;
    right: -10px;
    background: #767676;
    width: 23px;
    height: 20px;
    border-radius: 15px;
    text-align: center;
    color: #fff;
    padding: 3px 0 0 0;
    cursor: pointer;
    font-family: arial;
    font-size: 15px;
    border: 1px #767676 solid;
}

.disclaimer {
    position: absolute;
    bottom: 60px;
    left: 40px;
    color: #5699b0;
}

.ie .closeLB, .ie .closeInsideLB {
    top: 0;
    right: 0;
}

.ie .closeInsideLB {
    height: 22px;
}

.extraLink1, .extraLink2, .extraLink3 {
    background: #d7d7d7;
    width: 150px;
    padding: 5px 0;
    text-align: center;
    text-decoration: none;
    color: #0c4b7f;
    margin: 0 48px 0 0;
    display: inline-block;
    font-family: Verdana,arial;
    font-size: 12px;
}

    .extraLink1:hover, .extraLink2:hover, .extraLink3:hover {
        color: #3a728a;
    }

.extraLink3 {
    margin: 0;
}

.mapLightboxBack {
    background: #d7d7d7;
    padding: 2px 10px;
    font-family: arial;
    text-align: center;
    text-decoration: none;
    color: #002d56;
    position: absolute;
    bottom: 80px;
    left: 50px;
    font-family: Verdana,Arial;
    font-size: 13px;
    font-weight: bold;
}

    .mapLightboxBack:hover {
        color: #3a728a;
    }

.marker {
    position: absolute;
    margin: 20px 0 0 20px;
    width: 21px;
    height: 21px;
    background: #002d56;
    border: 1px solid #3a728a;
    border-radius: 1px;
    display: block;
    cursor: pointer;
}

.infobox {
    display: none;
    width: 620px;
    position: absolute;
    left: 50%;
    margin-left: -310px;
    height: 350px;
    top: 50%;
    margin-top: -175px;
    z-index: 2000;
}

    .infobox .infoBox_header {
        font-family: Verdana,Arial;
        background: #0c4b7f;
        color: #fff;
        font-size: 12px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        float: left;
        width: 595px;
        padding: 6px 10px 4px 15px;
        height: 17px;
    }

    .infobox .infoBox_body {
        color: #000;
        float: left;
        width: 600px;
        padding: 0 0 23px 20px;
        background: #fff;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        height: 300px;
        font-family: Verdana,Arial;
        font-size: 10px;
    }

    .infobox .infoBox_body_inner {
        width: 580px;
        height: 280px;
        overflow: auto;
        line-height: 14px;
        padding: 20px 20px 0 0;
    }

        .infobox .infoBox_body_inner .infoBox_Title {
            font-weight: bold;
        }

.infoText {
    float: left;
    position: absolute;
    top: 7px;
    left: 26px;
    font-size: 10px;
    color: #999797;
}

.infoBox_box {
    float: left;
    width: 30%;
    margin: 0 3% 0 0;
}

    .infoBox_box div {
        float: left;
        width: 100%;
        min-height: 14px;
        word-wrap: break-word;
    }

div.infoBox_divider {
    border-top: 1px solid #a3a3a1;
    width: 100%;
    float: left;
    height: 1px;
    margin: 30px 0 20px 0;
    padding: 0;
}

.regionHover {
    position: absolute;
    display: none;
}

    .regionHover.NA {
        width: 332px;
        height: 336px;
        top: 20px;
        left: 20px;
    }

    .regionHover.SA {
        top: 357px;
        left: 20px;
        width: 332px;
        height: 247px;
    }

    .regionHover.EU {
        width: 110px;
        height: 277px;
        top: 20px;
        left: 353px;
    }

    .regionHover.AF {
        width: 146px;
        height: 306px;
        top: 298px;
        left: 353px;
    }

    .regionHover.AS {
        width: 340px;
        height: 277px;
        top: 20px;
        left: 464px;
    }

    .regionHover.OC {
        width: 304px;
        height: 266px;
        top: 338px;
        left: 500px;
    }

    .regionHover:hover {
        background: #000;
        opacity: .1;
    }

.mapLightbox svg {
    background-color: #cbe5ff;
    overflow: hidden;
}

.subunit {
    fill: #67b5d1;
}

    .subunit:hover {
        fill: #0b4b7e !important;
        cursor: pointer;
    }
